#<profile4xi profile = "10" /> 
# -------------------------------------------------------------------------------------------------
#<program4xi program = "shoot4xi.py">
#<abstract4xi abstract = "shoots"/>
#<refer4xi reference = "verb4xi.py"/>
#<state4xi status = "ACK4tagging; ACK4moduletesting; NACK4systemtesting; [Rel 7.21]"/>
# -------------------------------------------------------------------------------------------------

# -------------------------------------------------------------------------------------------------
# Public API
# -------------------------------------------------------------------------------------------------
#<interface4xi interface = " 
__all__ = [ 'shoot4xi']
#"
#/>


# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
import os
import sys
import threading                
import _thread
import _winapi
   

import signal
import itertools
import weakref
import logging 

from math import pi
from math import sin
from math import cos 
from math import fabs
#"
#/>

# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "

from time4xi import time4xi

#"
#/>

# -------------------------------------------------------------------------------------------------
# Global constants                            
# ------------------------------------------------------------------------------------------------
#<globalize4xi globalization = "

# =================================================================================================
# COORDINATES - ONLY FOUR SELECTED AS DEFAULT RAM ONES - ALL COORDINATES ARE IN FILES
# =================================================================================================       
       
# -------------------------------------------------------------------------------------------------
# SHOT2ONE - COORDINATE SIGNS OF SHOOT2ONE4XI: (X + ,Y + ,Z + )
# -------------------------------------------------------------------------------------------------    
global shot2one104xi            # 10   - 90 
global shot2one1004xi           # 100  -    
global shot2one2004xi
global shot2one3004xi
global shot2one4004xi
global shot2one5004xi
global shot2one6004xi
global shot2one7004xi
global shot2one8004xi
global shot2one9004xi
global shot2one10004xi
global shot2one11004xi
global shot2one12004xi
global shot2one13004xi
global shot2one14004xi
global shot2one15004xi
global shot2one16004xi
global shot2one17004xi
global shot2one18004xi
global shot2one19004xi
global shot2one20004xi
global shot2one21004xi
global shot2one22004xi
global shot2one23004xi
global shot2one24004xi
global shot2one25004xi
global shot2one26004xi
global shot2one27004xi
global shot2one28004xi
global shot2one29004xi
global shot2one30004xi
global shot2one31004xi
global shot2one32004xi
global shot2one33004xi

# -------------------------------------------------------------------------------------------------
# SHOT2TWO - COORDINATE SIGNS OF SHOOT2TWO4XI: (X + ,Y - ,Z - )
# -------------------------------------------------------------------------------------------------    
global shot2two104xi
global shot2two1004xi
global shot2two2004xi
global shot2two3004xi
global shot2two4004xi
global shot2two5004xi
global shot2two6004xi
global shot2two7004xi
global shot2two8004xi
global shot2two9004xi
global shot2two10004xi
global shot2two11004xi
global shot2two12004xi
global shot2two13004xi
global shot2two14004xi
global shot2two15004xi
global shot2two16004xi
global shot2two17004xi
global shot2two18004xi
global shot2two19004xi
global shot2two20004xi
global shot2two21004xi
global shot2two22004xi
global shot2two23004xi
global shot2two24004xi
global shot2two25004xi
global shot2two26004xi
global shot2two27004xi
global shot2two28004xi
global shot2two29004xi
global shot2two30004xi
global shot2two31004xi
global shot2two32004xi
global shot2two33004xi


# -------------------------------------------------------------------------------------------------
# SHOT2THREE - COORDINATE SIGNS OF SHOOT2THREE4XI: (X + ,Y + ,Z - )
# -------------------------------------------------------------------------------------------------    
global shot2three104xi
global shot2three1004xi
global shot2three2004xi
global shot2three3004xi
global shot2three4004xi
global shot2three5004xi
global shot2three6004xi
global shot2three7004xi
global shot2three8004xi
global shot2three9004xi
global shot2three10004xi
global shot2three11004xi
global shot2three12004xi
global shot2three13004xi
global shot2three14004xi
global shot2three15004xi
global shot2three16004xi
global shot2three17004xi
global shot2three18004xi
global shot2three19004xi
global shot2three20004xi
global shot2three21004xi
global shot2three22004xi
global shot2three23004xi
global shot2three24004xi
global shot2three25004xi
global shot2three26004xi
global shot2three27004xi
global shot2three28004xi
global shot2three29004xi
global shot2three30004xi
global shot2three31004xi
global shot2three32004xi
global shot2three33004xi


# -------------------------------------------------------------------------------------------------
# SHOT2FOUR - COORDINATE SIGNS OF SHOOT2FOUR4XI: (X + ,Y - ,Z + )
# -------------------------------------------------------------------------------------------------    
global shot2four104xi
global shot2four1004xi
global shot2four2004xi
global shot2four3004xi
global shot2four4004xi
global shot2four5004xi
global shot2four6004xi
global shot2four7004xi
global shot2four8004xi
global shot2four9004xi
global shot2four10004xi
global shot2four11004xi
global shot2four12004xi
global shot2four13004xi
global shot2four14004xi
global shot2four15004xi
global shot2four16004xi
global shot2four17004xi
global shot2four18004xi
global shot2four19004xi
global shot2four20004xi
global shot2four21004xi
global shot2four22004xi
global shot2four23004xi
global shot2four24004xi
global shot2four25004xi
global shot2four26004xi
global shot2four27004xi
global shot2four28004xi
global shot2four29004xi
global shot2four30004xi
global shot2four31004xi
global shot2four32004xi
global shot2four33004xi

# -------------------------------------------------------------------------------------------------
# SHOT2FIVE - COORDINATE SIGNS OF SHOOT2FIVE4XI: (X - ,Y + ,Z + )
# -------------------------------------------------------------------------------------------------    
global shot2five104xi
global shot2five1004xi
global shot2five2004xi
global shot2five3004xi
global shot2five4004xi
global shot2five5004xi
global shot2five6004xi
global shot2five7004xi
global shot2five8004xi
global shot2five9004xi
global shot2five10004xi
global shot2five11004xi
global shot2five12004xi
global shot2five13004xi
global shot2five14004xi
global shot2five15004xi
global shot2five16004xi
global shot2five17004xi
global shot2five18004xi
global shot2five19004xi
global shot2five20004xi
global shot2five21004xi
global shot2five22004xi
global shot2five23004xi
global shot2five24004xi
global shot2five25004xi
global shot2five26004xi
global shot2five27004xi
global shot2five28004xi
global shot2five29004xi
global shot2five30004xi
global shot2five31004xi
global shot2five32004xi
global shot2five33004xi

# -------------------------------------------------------------------------------------------------
# SHOT2SIX - COORDINATE SIGNS OF SHOOT2SIX4XI: (X - ,Y + ,Z - )
# -------------------------------------------------------------------------------------------------    
global shot2six104xi
global shot2six1004xi
global shot2six2004xi
global shot2six3004xi
global shot2six4004xi
global shot2six5004xi
global shot2six6004xi
global shot2six7004xi
global shot2six8004xi
global shot2six9004xi
global shot2six10004xi
global shot2six11004xi
global shot2six12004xi
global shot2six13004xi
global shot2six14004xi
global shot2six15004xi
global shot2six16004xi
global shot2six17004xi
global shot2six18004xi
global shot2six19004xi
global shot2six20004xi
global shot2six21004xi
global shot2six22004xi
global shot2six23004xi
global shot2six24004xi
global shot2six25004xi
global shot2six26004xi
global shot2six27004xi
global shot2six28004xi
global shot2six29004xi
global shot2six30004xi
global shot2six31004xi
global shot2six32004xi
global shot2six33004xi


# -------------------------------------------------------------------------------------------------
# SHOT2SEVEN - COORDINATE SIGNS OF SHOOT2SEVEN4XI: (X - ,Y - ,Z + )
# -------------------------------------------------------------------------------------------------    
global shot2seven104xi
global shot2seven1004xi
global shot2seven2004xi
global shot2seven3004xi
global shot2seven4004xi
global shot2seven5004xi
global shot2seven6004xi
global shot2seven7004xi
global shot2seven8004xi
global shot2seven9004xi
global shot2seven10004xi
global shot2seven11004xi
global shot2seven12004xi
global shot2seven13004xi
global shot2seven14004xi
global shot2seven15004xi
global shot2seven16004xi
global shot2seven17004xi
global shot2seven18004xi
global shot2seven19004xi
global shot2seven20004xi
global shot2seven21004xi
global shot2seven22004xi
global shot2seven23004xi
global shot2seven24004xi
global shot2seven25004xi
global shot2seven26004xi
global shot2seven27004xi
global shot2seven28004xi
global shot2seven29004xi
global shot2seven30004xi
global shot2seven31004xi
global shot2seven32004xi
global shot2seven33004xi


              
# -------------------------------------------------------------------------------------------------
# SHOT2EIGHT - COORDINATE SIGNS OF SHOOT2EIGHT4XI: (X - ,Y - ,Z - )
# -------------------------------------------------------------------------------------------------           
global shot2eight104xi
global shot2eight1004xi
global shot2eight2004xi
global shot2eight3004xi
global shot2eight4004xi
global shot2eight5004xi
global shot2eight6004xi
global shot2eight7004xi
global shot2eight8004xi
global shot2eight9004xi
global shot2eight10004xi
global shot2eight11004xi
global shot2eight12004xi
global shot2eight13004xi
global shot2eight14004xi
global shot2eight15004xi
global shot2eight16004xi
global shot2eight17004xi
global shot2eight18004xi
global shot2eight19004xi
global shot2eight20004xi
global shot2eight21004xi
global shot2eight22004xi
global shot2eight23004xi
global shot2eight24004xi
global shot2eight25004xi
global shot2eight26004xi
global shot2eight27004xi
global shot2eight28004xi
global shot2eight29004xi
global shot2eight30004xi
global shot2eight31004xi
global shot2eight32004xi
global shot2eight33004xi
#"
#/>

# -------------------------------------------------------------------------------------------------
# Settings
# -------------------------------------------------------------------------------------------------
#<set4xi setting = "

# =================================================================================================
# COORDINATES - ONLY FOUR SELECTED AS DEFAULT RAM ONES - ALL COORDINATES ARE IN FILES
# =================================================================================================       
       
# -------------------------------------------------------------------------------------------------
# SHOT2ONE - COORDINATE SIGNS OF SHOOT2ONE4XI: (X + ,Y + ,Z + )
# -------------------------------------------------------------------------------------------------    

shot2one104xi = {
       1: '0x0y19z',
       2: '14x69y37z',
       3: '33x59y41z',
       4: '9x27y27z'}
       

shot2one1004xi = {
       1: '0x0y99z', 
       2: '1x4y99z',
       3: '33x59y41z',
       4: '9x88y45z'}


shot2one2004xi = {
       1:'0x0y199z',
       2:'160x0y119z',
       3:'3x17y199z',
       4:'9x178y88z'}


shot2one3004xi = {
       1: '0x0y299z',
       2: '115x115y251z',
       3: '144x134y225z',
       4: '9x7y299z'}


shot2one4004xi = {
       1: '0x0y399z',
       2: '156x324y174z',
       3: '237x166y275z',
       4: '99x272y275z'}

shot2one5004xi = {
       1: '0x0y499z',
       2: '176x217y414z',
       3: '262x325y274z',
       4: '9x38y498z'}

shot2one6004xi = {
       1: '0x0y599z',
       2: '175x303y487z',
       3: '265x305y443z',
       4: '96x361y468z'}

shot2one7004xi = {
       1: '0x0y699z',
       2: '245x583y298z',
       3: '49x293y530z',
       4: '9x69y696z'}

shot2one8004xi = {
       1: '0x0y799z',
       2: '21x611y515z',
       3: '316x451y579z',
       4: '8x13y799z'}

shot2one9004xi = {
       1: '0x0y899z',
       2: '24x687y580z',
       3: '388x706y400z',
       4: '9x15y899z'}                         


shot2one10004xi = {
       1: '0x0y999z',
       2: '280x660y696z',
       3: '460x711y531z',
       4: '9x109y993z'}                       


shot2one11004xi = {
       1: '0x0y1099z',
       2: '22x61y1098z',
       3: '327x812y664z',
       4: '85x1017y408z'}

shot2one12004xi = {
       1: '0x0y1199z',
       2: '266x932y705z',
       3: '420x1000y511z',
       4: '615x660y790z'}

shot2one13004xi = {
       1: '18x1087y711z',
       2: '402x1053y646z',
       3: '513x733y942z',
       4: '66x79y1295z'}

shot2one14004xi = {
       1: '24x50y1398z',
       2: '433x1134y696z',
       3: '553x790y1014z',
       4: '735x910y768z'}

shot2one15004xi = {
       1: '285x878y1181z',
       2: '44x1397y543z',
       3: '600x1000y941z',
       4: '771x581y1147z'}

shot2one16004xi = {
       1: '146x1418y725z',
       2: '355x1243y941z',
       3: '501x772y1308z',
       4: '72x1431y711z'}

shot2one17004xi = {
       1: '112x1283y1108z',
       2: '476x1122y1184z',
       3: '674x607y1437z',
       4: '81x86y1695z'}
       
shot2one18004xi = {
       1: '1229x932y926z',
       2: '384x1258y1227z',
       3: '662x1247y1116z',
       4: '898x754y1364z'}

shot2one19004xi = {
       1: '1054x1174y1058z',
       2: '347x1508y1102z',
       3: '664x1498y961z',
       4: '90x97y1895z'}

shot2one20004xi = {
       1: '1025x1101y1317z',
       2: '437x1780y798z',
       3: '737x818y1668z',
       4: '90x1789y889z'}         


shot2one21004xi = {
       1: '1012x944y1578z',
       2: '1434x1088y1081z',
       3: '36x185y2091z',
       4: '805x805y1763z'}

shot2one22004xi = {
       1: '1132x853y1682z',
       2: '276x2015y838z',
       3: '574x1670y1311z',
       4: '862x1782y958z'}

shot2one23004xi = {
       1: '1282x1116y1549z',
       2: '45x178y2292z',
       3: '712x1863y1144z',
       4: '882x882y1931z'}

shot2one24004xi = {
       1: '1214x1747y1109z',
       2: '240x1515y1845z',
       3: '522x1362y1905z',
       4: '844x1043y1989z'}

shot2one25004xi = {
       1: '1079x1961y1111z',
       2: '1485x1041y1720z',
       3: '48x193y2492z',
       4: '979x2025y1089z'}

shot2one26004xi = {
       1: '0x78y2598z',
       2: '149x2156y1444z',
       3: '475x2063y1508z',
       4: '867x1863y1591z'}

shot2one27004xi = {
       1: '101x88y2696z',
       2: '152x285y2680z',
       3: '282x2009y1781z',
       4: '920x1661y1919z'}

shot2one28004xi = {
       1: '1032x1146y2336z',
       2: '1561x1358y1885z',
       3: '218x2590y1040z',
       4: '598x1958y1909z'}

shot2one29004xi = {
       1: '1013x2286y1467z',
       2: '1530x1032y2236z',
       3: '412x2120y1935z',
       4: '812x1915y2020z'}

shot2one30004xi = {
       1: '1201x2001y1883z',
       2: '168x316y2978z',
       3: '393x1853y2325z',
       4: '88x2794y1087z'}         


shot2one31004xi = {
       1: '1225x1749y2246z',
       2: '1676x2159y1461z',
       3: '30x338y3081z',
       4: '64x207y3092z'}

shot2one32004xi = {
       1: '1067x1469y2634z',
       2: '178x264y3184z',
       3: '420x1976y2480z',
       4: '897x2113y2229z'}

shot2one33004xi = {
       1: '104x81y3297z',
       2: '186x399y3371z',
       3: '468x2412y2202z',
       4: '861x2505y1967z'}


# -------------------------------------------------------------------------------------------------
# SHOT2TWO - COORDINATE SIGNS OF SHOOT2TWO4XI: (X + ,Y - ,Z - )
# -------------------------------------------------------------------------------------------------    

shot2two104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }            # 10   - 90


shot2two1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }           # 100  - 


shot2two2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 1000 -


shot2two11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 2000 -


shot2two21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 3000 -


shot2two32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2two33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


# -------------------------------------------------------------------------------------------------
# SHOT2THREE - COORDINATE SIGNS OF SHOOT2THREE4XI: (X + ,Y + ,Z - )
# -------------------------------------------------------------------------------------------------    

shot2three104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 10   - 90


shot2three1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 100  - 


shot2three2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

shot2three3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }        # 1000 -


shot2three11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

shot2three14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }        # 2000 -


shot2three21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }        # 3000 -


shot2three31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2three33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


# -------------------------------------------------------------------------------------------------
# SHOT2FOUR - COORDINATE SIGNS OF SHOOT2FOUR4XI: (X + ,Y - ,Z + )
# -------------------------------------------------------------------------------------------------    

shot2four104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }           # 10   - 90 


shot2four1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 100  - 


shot2four2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 1000 -


shot2four11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 2000 -


shot2four21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 3000 -


shot2four31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2four33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


# -------------------------------------------------------------------------------------------------
# SHOT2FIVE - COORDINATE SIGNS OF SHOOT2FIVE4XI: (X - ,Y + ,Z + )
# -------------------------------------------------------------------------------------------------    

shot2five104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }           # 10   - 90 


shot2five1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }          # 100  -  


shot2five2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 1000 -


shot2five11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }         # 2000 -


shot2five21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 3000 -


shot2five31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2five33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

# -------------------------------------------------------------------------------------------------
# SHOT2SIX - COORDINATE SIGNS OF SHOOT2SIX4XI: (X - ,Y + ,Z - )
# -------------------------------------------------------------------------------------------------    
shot2six104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 10   - 90

shot2six1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 100  - 

shot2six2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

shot2six3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 1000 -


shot2six11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 2000 -


shot2six21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 3000 -


shot2six31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2six33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


# -------------------------------------------------------------------------------------------------
# SHOT2SEVEN - COORDINATE SIGNS OF SHOOT2SEVEN4XI: (X - ,Y - ,Z + )
# -------------------------------------------------------------------------------------------------    
shot2seven104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 10   - 90


shot2seven1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 100  - 


shot2seven2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

shot2seven9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 1000 -


shot2seven11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 2000 -

shot2seven21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }
       
shot2seven25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 3000 -


shot2seven31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2seven33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


              
# -------------------------------------------------------------------------------------------------
# SHOT2EIGHT - COORDINATE SIGNS OF SHOOT2EIGHT4XI: (X - ,Y - ,Z - )
# -------------------------------------------------------------------------------------------------           

shot2eight104xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 10   - 90


shot2eight1004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 100  - 


shot2eight2004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight3004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight4004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight5004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight6004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight7004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight8004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight9004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight10004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 1000 -


shot2eight11004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight12004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight13004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight14004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight15004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight16004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight17004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight18004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight19004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight20004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 2000 -


shot2eight21004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight22004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight23004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight24004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight25004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight26004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight27004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight28004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight29004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight30004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }                        # 3000 -


shot2eight31004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight32004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }


shot2eight33004xi = {
       1:
       {'xyz2shot': '0x0y0z',  'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       2:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       3:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'},
       4:
       {'xyz2shot': '0x0y0z',   'time2shot': '01:29:41 06/28/10 Pacific Daylight Time'}
       }

      
#"
#"/>

#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   test_verb4xi.txt
#   sense-test-verb4xi.xml
#   reason-test-verb4xi.xml
#   ace-test-verb4xi.xml
#"
#>



# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
 

#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of shoot4xi.py                             
# ------------------------------------------------------------------------------------------------- 
#"
#/>
